/**
 * Load a JavaScript file dynamically.
 * @param {string} url - The URL of the JavaScript file to load.
 * @param {function} callback - An optional callback function to execute after the script is loaded.
 */
function loadScript(url, callback) {
    var script = document.createElement('script');
    script.src = url;
    script.onload = callback;
    document.head.appendChild(script);
}

module.exports = loadScript;